@charset "utf-8";
.mu-menu{height:36px;top:35px;z-index:1000;display:none;background:-webkit-linear-gradient(left, #69A3D4 0%, #4888BE 100%); background:-moz-linear-gradient(left center , #69A3D4 0%, #4888BE 100%) repeat scroll 0 0 transparent;background:#4888BE;}
.menu_tagList {color:#fff;line-height:35px;font-size:16px;}
.menu_tagList li{text-align:center;float:left;width:25%;box-sizing: border-box;border-right:1px solid #4F80AB;cursor:pointer;letter-spacing: 1.2px;}
.menu_hover {background-size:100%;}
.li_click{background-color:#F4F4F4;}
.li_hover{background-color:#F4F4F4;}
.h_logo {color:#69A3D3;float:left;font-size:20px;width:250px;margin:5px 0 0 10px;font-weight:400;}
.mu-content{border-bottom:1px solid #bbb;}
.mu-content li{border-top:1px solid #bbb;cursor:pointer;font-size:14px;height:88px;overflow:hidden;zoom:1;}
.mu-l{margin: 13px 0px 0px 50px;width:60px;float:left;}
.picStyle{height:60px;width:60px;}
.textBox{line-height:87px;color:#434343;;float:left;max-width:300px;text-align:left;font-size: 18px;margin-left: 50px;}
.singer{color:#434343;width:200px;white-space:nowrap;line-height:87px;text-align:center;float:left;font-size: 18px;}
.frp-box{width:60px;height:18px;text-align:left;float:right;margin-top:30px;margin-left:10px;margin-right:10px;font-size: 18px;color: #FF6600;padding: 5px;}
.play-btn{width:0px;/*height:87px;*/display:inline-block;}
.frmLoad{width:0px;height:0px;display:inline-block;background-position:-635px -2px;border:1px solid #d8d8d8;}
.frmLoad:hover{border-color:#388bff;}
.frmPlay{background-position:-653px -1px;}
.frmPlay:hover{background-position:-677px -1px;}
.frmPause{background-position:-701px -1px;}
.frmPause:hover{background-position:-725px -1px;}

/*control*/
.mu-playwrap{width:800px;height:150px;padding-top:10px;padding-bottom: 10px;font-family:monospace;background-color:#404040;color:#fff;text-align:center;}
.mu-playcontent{height:35px;width:100%;margin-top:108px;} /*width +96:360->456 368->464*/
.mu-scrubber{position:relative;margin-top:-25px;float:left;width:360px;background-color:#000;height:14px;border-top:1px solid #3f3f3f;overflow:hidden;padding:15px 12px;}
.mu-progresswrap{position:absolute;top:18px;left:6px;cursor:pointer;height:8px;width:368px;background:#000;background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#222),color-stop(0.5,#333),color-stop(0.51,#222),color-stop(1,#222));background-image:-moz-linear-gradient(center top,#222 0%,#333 50%,#222 51%,#222 100%);    background: rgba(255,255,255,0.2);
    border: 1px solid;
    border-radius: 5px;}
.mu-progress{position:absolute;top:18px;left:5px;height:10px;width:0px;background:#ccc;z-index:1;background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#ccc),color-stop(0.5,#ddd),color-stop(0.51,#ccc),color-stop(1,#ccc));background-image:-moz-linear-gradient(center top,#ccc 0%,#ddd 50%,#ccc 51%,#ccc 100%);border-radius: 5px; cursor: pointer; }
.mu-progress2{position:absolute;top:-1px;height:10px;width:0px;background:#ccc;z-index:1;background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#ccc),color-stop(0.5,#ddd),color-stop(0.51,#ccc),color-stop(1,#ccc));background-image:-moz-linear-gradient(center top,#ccc 0%,#ddd 50%,#ccc 51%,#ccc 100%);border-radius: 5px; cursor: pointer; }
.mu-img{box-shadow:0px 0px 5px #333;float:left;height:120px;width:120px;margin-top:15px;margin-left: 30px;}
.mu-img img{cursor:pointer;height:120px;width:120px;}
.mu-info{float:left;width:240px;}
.mu-m{text-align:center;line-height:45px;cursor:pointer;display: none}
.mu-control{margin: 2px 0 0;text-align: left;}
.audioControl{width:40px;height:41px;float:left;padding-top:3px;margin-top: -24px; background: #000000;margin-left: 30px;}
.audioControl a{display:inline-block;height:26px;margin-left:8px;width:30px; margin-top: 5px;}
.audioControl a.last{background-position: -644px -56px;}
.audioControl a.pause{background-position: -641px -32px;}
.audioControl a.play {background-position: -642px -84px;}
.audioControl a.next {background-position: -645px -114px;}
.audioControl a.modeButton{width:35px;}
.audioControl a.default {background-position: -640px -203px;}
.audioControl a.random {background-position: -642px -137px;}
.audioControl a.single {background-position: -643px -181px;}
.mu-songname {color: #FFFFFF;float: left;background:red;margin: 4px 0 0 12px;overflow:hidden;text-align: left;text-overflow: ellipsis;white-space: nowrap;width: 220px;}
.mu-timeshow {float:left;height:44px;margin-top:-24px;line-height:44px;padding-right:5px;color:#ddd;font-weight:bolder;text-shadow:1px 1px 0px rgba(0,0,0,0.5);background: #000000;}
.mu-musicTitle{float:left;height:35px;line-height:35px;text-align:left;color:#FFF;padding:0px 10px;margin-left: 20px; margin-top: 20px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-family: 'Arial Normal', 'Arial';font-size: 16px;}
.mu-oWindow{position:fixed;display:none;z-index:2000;top:50%;left:50%;background: -moz-linear-gradient(left center , #69A3D4 0%, #4888BE 100%) repeat scroll 0 0 transparent;background: -webkit-linear-gradient(left, #69A3D4 0%, #4888BE 100%);background:#4888BE;color:#fff;padding:13px 20px;font-size:16px;}
.aplayer-thumb {
    position: absolute;
    top: 0px;
    right: -8px;
    margin-top: -2px;
    margin-right: -10px;
    height:12px;
    width:18px;
    border: 1px solid rgb(183, 218, 255);
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    border-radius: 40%;
    background: rgb(255, 255, 255);
    cursor: pointer;
}
.aplayer span {
              cursor: default;
          }